RubyGems Navigation menu

moderate_parameters 0.3.3

A tool for migrating Rails applications from Protected Attributes to Strong Parameters.

Versions:

  1. 0.3.3 - February 13, 2020 (14.5 KB)
  2. 0.3.2 - February 03, 2020 (14.5 KB)
  3. 0.3.1 - January 30, 2020 (14.5 KB)
  4. 0.3.0 - January 22, 2020 (14.5 KB)
  5. 0.2.6 - December 19, 2019 (14 KB)
Show all versions (13 total)

Runtime Dependencies (4):

  • actionpack >= 4.2, < 6.1
  • activemodel >= 4.2, < 6.1
  • activesupport >= 4.2, < 6.1
  • railties >= 4.2, < 6.1
  • Development Dependencies (6):

  • appraisal = 2.2.0
  • bundler ~> 2.0
  • pry ~> 0.12.2
  • rake ~> 10.0
  • rspec ~> 3.0
  • rspec_junit_formatter = 0.4.1
  • Owners:

    Pushed by:

    Authors:

    • Kyle Boe

    SHA 256 checksum:

    540357c0c4243f1acec509fb679481892d52c69513d802f9eb787c5d801b042b

    Total downloads 12,729

    For this version 902

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.1

    Links: